/* 
  MenuItem.strings
  Hype

  Created by Stephen Decker on 10/13/11.
  Copyright (c) 2011 Tumult Inc. All rights reserved.
*/

LockMenuItemTitle = "Lock";
UnlockMenuItemTitle = "Unlock";
MakeInvisibleMenuItem = "Make Invisible";
MakeVisibleMenuItem = "Make Visible";